---
references:
- id: Bowles2003Coevolution
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
    - family: Choi
      given: Jung-Kyoo
    - family: Hopfensitz
      given: Astrid
  citation-key: Bowles2003Coevolution
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(03)00060-2
  issue: '2'
  issued:
    - year: 2003
  page: 135–147
  title: The co-evolution of individual behaviors and social institutions
  type: article-journal
  volume: '223'

- id: Bowles2004Microeconomics
  author:
    - family: Bowles
      given: Samuel
  citation-key: Bowles2004Microeconomics
  ISBN: 0-691-09163-3
  issued:
    - year: 2004
  publisher: Princeton University Press
  title: 'Microeconomics: behavior, institutions, and evolution'
  type: book

- id: Choi2007Coevolution
  accessed:
    - year: 2022
      month: 7
      day: 17
  author:
    - family: Choi
      given: Jung-Kyoo
    - family: Bowles
      given: Samuel
  citation-key: Choi2007Coevolution
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1144237
  ISSN: 0036-8075, 1095-9203
  issue: '5850'
  issued:
    - year: 2007
      month: 10
      day: 26
  language: en
  page: 636-640
  publisher: American Association for the Advancement of Science
  title: The Coevolution of Parochial Altruism and War
  type: article-journal
  URL: https://pdodds.w3.uvm.edu/files/papers/others/2007/choi2007a.pdf
  volume: '318'

- id: Gintis2006Moral
  citation-key: Gintis2006Moral
  contributor:
    - family: Gintis
      given: Herbert
    - family: Bowles
      given: Samuel
    - family: Boyd
      given: Robert T
    - family: Fehr
      given: Ernst
  ISBN: 0-262-57237-0
  issued:
    - year: 2006
  publisher: The MIT Press
  title: >-
    Moral Sentiments and Material Interests: The Foundations of Cooperation in
    Economic Life
  type: book

- id: Harari2018Homo
  author:
    - family: Harari
      given: Yuval Noah
  citation-key: Harari2018Homo
  edition: Illustrated edition
  event-place: New York
  ISBN: 978-0-06-246434-7
  issued:
    - year: 2018
      month: 9
      day: 4
  language: English
  number-of-pages: '464'
  publisher: Harper Perennial
  publisher-place: New York
  title: 'Homo Deus: A Brief History of Tomorrow'
  type: book

- id: Harari2018Sapiens
  author:
    - family: Harari
      given: Yuval
  citation-key: Harari2018Sapiens
  edition: Reprint edition; Reprint edition
  event-place: New York
  ISBN: 978-0-06-231611-0
  issued:
    - year: 2018
      month: 6
      day: 10
  language: English
  number-of-pages: '578'
  publisher: Harper Perennial
  publisher-place: New York
  title: 'Sapiens: A Brief History of Humankind'
  type: book

- id: Johansen2001Finitetime
  accessed:
    - year: 2013
      month: 2
      day: 27
  author:
    - family: Johansen
      given: Anders
    - family: Sornette
      given: Didier
  citation-key: Johansen2001Finitetime
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/S0378-4371(01)00105-4
  ISSN: 0378-4371
  issue: 3–4
  issued:
    - year: 2001
      month: 5
      day: 15
  page: 465-502
  title: >-
    Finite-time singularity in the dynamics of the world population, economic
    and financial indices
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0002075
  volume: '294'

- id: Morris2011Why
  author:
    - family: Morris
      given: Ian
  citation-key: Morris2011Why
  edition: First Edition
  ISBN: 978-0-312-61169-9
  issued:
    - year: 2011
      month: 10
      day: 25
  language: English
  number-of-pages: '768'
  publisher: Picador
  title: >-
    Why the West Rules―for Now: The Patterns of History, and What They Reveal
    About the Future
  type: book

- id: Morris2014Measure
  author:
    - family: Morris
      given: Ian
  citation-key: Morris2014Measure
  event-place: Princeton, NJ
  ISBN: 978-0-691-16086-3
  issued:
    - year: 2014
      month: 2
      day: 23
  language: English
  number-of-pages: '400'
  publisher: Princeton University Press
  publisher-place: Princeton, NJ
  title: >-
    The Measure of Civilization: How Social Development Decides the Fate of
    Nations
  type: book

- id: Morris2014War
  author:
    - family: Morris
      given: Ian
  citation-key: Morris2014War
  edition: Main edition
  issued:
    - year: 2014
      month: 4
      day: 3
  language: English
  number-of-pages: '512'
  publisher: Profile Books
  title: >-
    War: What is it good for?: The role of conflict in civilisation, from
    primates to robots
  type: book

- id: Morris2015Foragers
  author:
    - family: Morris
      given: Ian
  citation-key: Morris2015Foragers
  edition: Updated ed. edition
  editor:
    - family: Macedo
      given: Stephen
  issued:
    - year: 2015
      month: 3
      day: 22
  language: English
  number-of-pages: '382'
  publisher: Princeton University Press
  title: 'Foragers, Farmers, and Fossil Fuels: How Human Values Evolve'
  type: book

- id: Morris2022Geography
  author:
    - family: Morris
      given: Ian
  citation-key: Morris2022Geography
  issued:
    - year: 2022
      month: 6
      day: 7
  language: English
  number-of-pages: '572'
  publisher: Farrar, Straus and Giroux
  title: 'Geography Is Destiny: Britain and the World: A 10,000-Year History'
  type: book

- id: Muthukrishna2023Theory
  author:
    - family: Muthukrishna
      given: Michael
  citation-key: Muthukrishna2023Theory
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-04837-8
  issued:
    - year: 2023
      month: 10
      day: 31
  language: English
  number-of-pages: '448'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: >-
    A Theory of Everyone: The New Science of Who We Are, How We Got Here, and
    Where We’re Going
  type: book

- id: Salthe1997Overall
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: Salthe1997Overall
  container-title: World Futures
  DOI: 10.1080/02604027.1997.9972648
  ISSN: 0260-4027
  issue: 1-4
  issued:
    - year: 1997
      month: 9
      day: 1
  page: 457-465
  publisher: Routledge
  title: >-
    The overall pattern of the evolution of information in dissipative, material
    systems
  type: article-journal
  volume: '50'

- id: Salthe2005Energy
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: Salthe2005Energy
  container-title: 'Cosmos and History: The Journal of Natural and Social Philosophy'
  ISSN: '18329101'
  issue: '1'
  issued:
    - year: 2005
      month: 1
      day: 1
  language: English
  page: 128-146
  publisher: Ashton and Rafferty
  title: 'Energy and semiotics: the Second Law and the origin of life'
  type: article-journal
  URL: >-
    https://go.gale.com/ps/i.do?p=AONE&sw=w&issn=18329101&v=2.1&it=r&id=GALE%7CA170414858&sid=googleScholar&linkaccess=abs
  volume: '1'

- id: Salthe2010Development
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: Salthe2010Development
  container-title: Foundations of Science
  container-title-short: Found Sci
  DOI: 10.1007/s10699-010-9181-z
  ISSN: 1572-8471
  issue: '4'
  issued:
    - year: 2010
      month: 11
      day: 1
  language: en
  page: 357-367
  title: Development (and Evolution) of the Universe
  type: article-journal
  volume: '15'

- id: Scott2017Grain
  author:
    - family: Scott
      given: James C.
  citation-key: Scott2017Grain
  edition: 1st edition
  issued:
    - year: 2017
      month: 8
      day: 22
  language: English
  number-of-pages: '335'
  publisher: Yale University Press
  title: 'Against the Grain: A Deep History of the Earliest States'
  type: book

- id: Smil2000Energy
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Smil
      given: Vaclav
  citation-key: Smil2000Energy
  container-title: Annual Review of Energy and the Environment
  DOI: 10.1146/annurev.energy.25.1.21
  issue: '1'
  issued:
    - year: 2000
  page: 21-51
  title: >-
    Energy in the twentieth century: resources, conversions, costs, uses, and
    consequences
  type: article-journal
  volume: '25'

- id: Smil2008Energy
  author:
    - family: Smil
      given: Vaclav
  citation-key: Smil2008Energy
  ISBN: 978-0-262-69356-1
  issued:
    - year: 2008
  language: en
  number-of-pages: '495'
  publisher: MIT Press
  title: 'Energy in nature and society: general energetics of complex systems'
  type: book

- id: Smil2019Energy
  author:
    - family: Smil
      given: Vaclav
  citation-key: Smil2019Energy
  ISBN: 978-0-429-72012-3
  issued:
    - year: 2019
      month: 4
      day: 15
  language: en
  number-of-pages: '318'
  publisher: Routledge
  title: Energy in world history
  type: book

- id: Tainter1988Collapse
  author:
    - family: Tainter
      given: Joseph A
  citation-key: Tainter1988Collapse
  event-place: Cambrige
  ISBN: 978-0-521-38673-9
  issued:
    - year: 1988
      month: 5
      day: 27
  publisher: Cambridge University Press
  publisher-place: Cambrige
  title: The Collapse of complex societies
  type: book

- id: Tainter1995Sustainability
  author:
    - family: Tainter
      given: Joseph A
  citation-key: Tainter1995Sustainability
  container-title: Futures
  DOI: 10.1016/0016-3287(95)00016-P
  issued:
    - year: 1995
  page: 397-407
  title: Sustainability of complex societies
  type: article-journal
  volume: '27'

- id: Tainter2003Resource
  author:
    - family: Tainter
      given: Joseph A
    - family: Allen
      given: T F H
    - family: Little
      given: Amanda
    - family: Hoekstra
      given: Thomas W
  citation-key: Tainter2003Resource
  container-title: Conservation Ecology
  issued:
    - year: 2003
  title: 'Resource Transitions and Energy Gain: Contexts of Organization'
  type: article-journal
  URL: http://www.ecologyandsociety.org/vol7/iss3/art4/
  volume: '7'

- id: Tainter2006Archaeology
  accessed:
    - year: 2013
      month: 3
      day: 26
  author:
    - family: Tainter
      given: Joseph A
  citation-key: Tainter2006Archaeology
  container-title: Annual Review of Anthropology
  DOI: 10.1146/annurev.anthro.35.081705.123136
  issue: '1'
  issued:
    - year: 2006
  page: 59-74
  title: Archaeology of Overshoot and Collapse
  type: article-journal
  URL: http://www.annualreviews.org/doi/abs/10.1146/annurev.anthro.35.081705.123136
  volume: '35'

- id: Turchin2009Secular
  author:
    - family: Turchin
      given: Peter
    - family: Nefedov
      given: Sergey A.
  citation-key: Turchin2009Secular
  event-place: Princeton, N.J
  ISBN: 978-0-691-13696-7
  issued:
    - year: 2009
      month: 8
      day: 9
  language: English
  number-of-pages: '360'
  publisher: Princeton University Press
  publisher-place: Princeton, N.J
  title: Secular Cycles
  type: book

- id: Turchin2015Ultrasociety
  author:
    - family: Turchin
      given: Peter
  citation-key: Turchin2015Ultrasociety
  event-place: Chaplin, Connecticut
  ISBN: 978-0-9961395-1-9
  issued:
    - year: 2015
      month: 11
      day: 17
  language: English
  number-of-pages: '272'
  publisher: Beresta Books
  publisher-place: Chaplin, Connecticut
  title: >-
    Ultrasociety: How 10,000 Years of War Made Humans the Greatest Cooperators
    on Earth
  type: book

- id: Turchin2018Historical
  author:
    - family: Turchin
      given: Peter
  citation-key: Turchin2018Historical
  edition: Reprint edition
  event-place: Princeton, N.J. Oxford
  ISBN: 978-0-691-18077-9
  issued:
    - year: 2018
      month: 5
      day: 22
  language: English
  number-of-pages: '264'
  publisher: Princeton University Press
  publisher-place: Princeton, N.J. Oxford
  title: 'Historical Dynamics: Why States Rise and Fall'
  type: book

- id: Turchin2020Figuring
  author:
    - family: Turchin
      given: Peter
    - family: Hoyer
      given: Daniel
  citation-key: Turchin2020Figuring
  edition: 1st edition
  event-place: New York
  ISBN: 978-1-5417-6268-8
  issued:
    - year: 2020
      month: 11
      day: 17
  language: English
  number-of-pages: '272'
  publisher: The Economist
  publisher-place: New York
  title: 'Figuring Out the Past: The 3,495 Vital Statistics that Explain World History'
  type: book
...
